Subject: Re: setting TERM=cygwin in non-cygwin unix [Was: Re: A bit OT: vi in telnet session]
From: Earnie Boyd <[email-masked]>
To: [email-masked], Andreas Zielke <[email-masked]>
Cc: [email-masked]
Date: Mon, 21 Aug 2000 05:47:36 -0700 (PDT)

--- Jeffrey Juliano <[email-masked]> wrote:
> On Mon, 21 Aug 2000, Andreas Zielke wrote:
> 
> > I guess this posting is a bit off-topic, but I don't know any news-
> > group that would be more appropriate. (If you do, please tell me.)
> 
> It can't hurt to get the answer into the mail archive.  This might even be
> a FAQ from people learning unix via cygwin.
> 
> BTW, the answer applies no only to telnet, but also to ssh, rlogin, etc.
> 

I'll add to this thread in that you want to change the TERM variable on the
server side (the destination of where you telnet to) not the client side (the
location from which you run telnet).  IMO, you should not change the TERM
variable from cygwin on the client side.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]